<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Chris "Laserlight" DeBoe</Designer>
            <Race>Alarishi Empire</Race>
            <ClassAbbrev>BC</ClassAbbrev>
            <ClassName>Alacrity</ClassName>
            <ShipClass>Battlecruiser</ShipClass>
            <Mass>101</Mass>
            <PointValue>336</PointValue>

            <MainDrive initialThrust="8"/>
            <FTLDrive/>
            <Armor totalArmor="0"/>
            <Hull  value="101" type="Weak"/>
            <Electronics>
                <FireControl xSSD="90" ySSD="170"/>
                <FireControl xSSD="110" ySSD="170"/>
            </Electronics>
            <Defenses>
            </Defenses>
            <Weapons>
                <BeamBattery xSSD="70"  ySSD="40" rating="4" arcs="(AP/FP/F)"/>
                <BeamBattery xSSD="130" ySSD="40" rating="4" arcs="(AP/FP/F)"/>
                <PointDefense xSSD="40"  ySSD="120"/>
                <PointDefense xSSD="70"  ySSD="120"/>
                <PointDefense xSSD="100"  ySSD="120"/>
                <PointDefense xSSD="130" ySSD="120"/>
                <PointDefense xSSD="160" ySSD="120"/>
            </Weapons>
        </Ship>
